function copiarEnlace() {
    var copyText = document.getElementById("enlace");

    /* Select the text field */
    copyText.select();
    copyText.setSelectionRange(0, 99999); /* For mobile devices */

    /* Copy the text inside the text field */
    document.execCommand("copy");
    alert("ok");
}

let HORARIO_CONTAINER = null;

$( document ).ready(function() {
    HORARIO_CONTAINER = $(".horario-container");
});

function agregarHorarioContainer() {
    var aux = HORARIO_CONTAINER.clone();
    aux.find("input").each(function () {
        $(this).val(null);
    });
    $('#horarios').append(aux);
}

function borrarHorarioContainer(event) {
    event.target.closest(".horario-container").remove();
}
